package DataOfWildCard.DataOfWildCardQ.DataOfRank7;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank7 {
    public long [][][][][] DoR7 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank7(){
        DoR7[0] = DoT1.DoT1;
    }
}
